 @keyframes pulse-scale {
    0%, 100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
}
.animate-pulse-scale {
    animation: pulse-scale 2s ease-in-out infinite;
}


/*fuente especial*/



/* fjalla-one-regular - latin */
@font-face {
  font-display: swap; 
  font-family: 'Fjalla One';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/fjalla-one-v16-latin-regular.woff2') format('woff2'); 
}

/* titillium-web-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/titillium-web-v19-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* belleza-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Belleza';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/belleza-v18-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

 .fuente_fjalla {
  font-family: "Fjalla One", sans-serif;
  font-weight: 400;
  font-style: normal;
} 

.fuente_titillium {
  font-family: "Titillium Web", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.fuente_belleza {
  font-family: "Belleza", sans-serif;
  font-weight: 400;
  font-style: normal;
}